<?php

$lang['certificate_manager_add_certificate'] = 'Додати сертифікат';
$lang['certificate_manager_app'] = 'Назва додатка';
$lang['certificate_manager_app_description'] = 'Сертифікати безпеки є галузевим стандартом для шифрування інформації, що надсилається по мережі, забезпечення аутентифікації та забезпечення цифрових підписів. Додаткок «Менеджер сертифікатів» надає можливість створювати, керувати та розгортати сертифікати безпеки для користувачів і програм.';
$lang['certificate_manager_app_name'] = 'Менеджер сертифікатів';
$lang['certificate_manager_app_not_installed'] = 'App is not installed.';
$lang['certificate_manager_ca_file'] = 'Certificate Authority File';
$lang['certificate_manager_certificate_already_exists'] = 'Certificate already exists.';
$lang['certificate_manager_certificate_authority'] = 'Центр сертифікації';
$lang['certificate_manager_certificate_authority_help'] = 'In order to enhance the overall security of your system, security certificates are required for accessing many apps.  You are probably used to seeing the certificate warning in your web browser similar to the screenshot shown.  Starting with the creation of the Certificate Authority, your journey with security certficates begins!';
$lang['certificate_manager_certificate'] = 'Сертифікат';
$lang['certificate_manager_certificate_change_warning'] = 'After creating your default certificates, your web browser may be temporarily disconnected. Please do not be alarmed if you see security or connection warning messages after the update.';
$lang['certificate_manager_certificate_details'] = 'Деталі сертифікату';
$lang['certificate_manager_certificate_does_not_exist'] = 'Certificate does not exists.';
$lang['certificate_manager_certificate_file'] = 'Файл сертифіката';
$lang['certificate_manager_certificate_in_use'] = 'Certificate is in use.';
$lang['certificate_manager_certificate_invalid'] = 'Certificate is invalid.';
$lang['certificate_manager_certificate_manager'] = 'Certificate Manager';
$lang['certificate_manager_certificate_mismatch'] = 'Certificate mismatch - your certificate does not match your key.';
$lang['certificate_manager_certificate_not_found'] = 'Сертифікат не знайдено.';
$lang['certificate_manager_certificate_request_invalid'] = 'Certificate request is invalid.';
$lang['certificate_manager_certificates'] = 'Сертифікати';
$lang['certificate_manager_certificate_signing_request'] = 'Запит на підписання сертифіката';
$lang['certificate_manager_certificate_type'] = 'Тип сертифіката';
$lang['certificate_manager_common_name'] = 'Загальне ім`я  (ім’я хосту)';
$lang['certificate_manager_common_name_invalid'] = 'Загальне ім`я недійсне.';
$lang['certificate_manager_configure_app_help'] = 'Before you can start using this app, you first need to configure Security Certificates.';
$lang['certificate_manager_configure_security_certificates'] = 'Configure Security Certificates';
$lang['certificate_manager_create_certificate'] = 'Створити сертифікат';
$lang['certificate_manager_create_csr'] = 'Створити CSR/ключ';
$lang['certificate_manager_default_certificate'] = 'Сертифікат за замовчуванням';
$lang['certificate_manager_deployed'] = 'Розгорнуто';
$lang['certificate_manager_deployed_help'] = 'This certificate is in use, so delete functions have been disabled.';
$lang['certificate_manager_digital_certificate'] = 'Digital Certificate';
$lang['certificate_manager_email'] = 'E-mail';
$lang['certificate_manager_email_invalid'] = 'E-mail is invalid.';
$lang['certificate_manager_expires'] = 'Expires';
$lang['certificate_manager_external_certificates'] = 'Зовнішні сертифікати';
$lang['certificate_manager_external'] = 'External';
$lang['certificate_manager_file_group'] = 'Certificate Key File Group';
$lang['certificate_manager_file_information'] = 'Розташування та властивості файлу';
$lang['certificate_manager_filename'] = 'Filename';
$lang['certificate_manager_file_owner'] = 'Certificate Key File Owner';
$lang['certificate_manager_files'] = 'Файли';
$lang['certificate_manager_import_crt'] = 'Імпорт сертифіката';
$lang['certificate_manager_import'] = 'Імпорт';
$lang['certificate_manager_import_signed_crt'] = 'Імпорт підписного сертифіката';
$lang['certificate_manager_index_file_missing'] = 'Index file is missing.';
$lang['certificate_manager_intermediate_file'] = 'Проміжний файл';
$lang['certificate_manager_internet_hostname'] = 'Ім`я хосту iнтернету';
$lang['certificate_manager_invalid_file_detected'] = 'Виявлено недійсний файл.';
$lang['certificate_manager_issued'] = 'Issued';
$lang['certificate_manager_key_file'] = 'Файл ключа';
$lang['certificate_manager_key_file_permissions'] = 'Certficate Key Permissions';
$lang['certificate_manager_key_size_invalid'] = 'Недійсний розмір ключа';
$lang['certificate_manager_key_size'] = 'Розмір ключа';
$lang['certificate_manager_lets_encrypt'] = 'Let\'s Encrypt';
$lang['certificate_manager_name_invalid'] = 'Ім’я недійсне.';
$lang['certificate_manager_name'] = 'Ім`я';
$lang['certificate_manager_not_in_use'] = 'Сертифікат не використовується.';
$lang['certificate_manager_password_must_begin_with_letter_or_number'] = 'Password must begin with a letter or number.';
$lang['certificate_manager_password_protection'] = 'Password Protection';
$lang['certificate_manager_pkcs12'] = 'PKCS12';
$lang['certificate_manager_private_key'] = 'Private Key';
$lang['certificate_manager_purpose_invalid'] = 'Purpose is invalid.';
$lang['certificate_manager_recommended'] = 'рекомендовано';
$lang['certificate_manager_regenerate_confirm'] = 'Ви впевнені, що хочете відновити:';
$lang['certificate_manager_regenerate'] = 'Регенерувати';
$lang['certificate_manager_security_certificates'] = 'Сертифікати безпеки';
$lang['certificate_manager_security_is_important'] = 'Security is Important';
$lang['certificate_manager_self_signed_certificate_authority'] = 'Only Needed for Self-Signed Certificate Authority';
$lang['certificate_manager_self_signed'] = 'Self-Signed';
$lang['certificate_manager_server_certificate'] = 'Server Certificate';
$lang['certificate_manager_system_waiting_for_connection_to_master'] = 'The system is waiting for a connection to the master node.';
$lang['certificate_manager_third_party'] = 'Third Party';
$lang['certificate_manager_usually_required'] = 'Зазвичай необхідно';
$lang['certificate_manager_web_browser_warning_description'] = 'Цей веб-інтерфейс автоматично перезапускається після створення нових сертифікатів безпеки. У своєму веб-переглядачі ви побачите попередження, подібне до скріншоту нижче. Все добре, можна спокійно дозволити.';
$lang['certificate_manager_web_browser_warning'] = 'Попередження веб-браузера';
$lang['certificate_manager_web_interface_is_restarting'] = 'The web interface is restarting with the new security certificates.';
$lang['certificate_manager_wizard_description'] = 'In order to enhance the overall security of your system, security certificates are required for accessing many apps.';
$lang['certificate_manager_detected_invalid_key_pair:'] = 'Detected invalid certificate/key pair:';
$lang['certificate_manager_deploying_system_certificate:'] = 'Deploying system certificate:';
$lang['certificate_manager_deploying_default_certificate:'] = 'Deploying default certificate:';
